<?xml version="1.0"?>

<!--

 Copyright 2008-2009 Xmarks Inc.
 
 foxmarks-turbotags.xul: implements Turbotags overlay into Firefox.
 
-->

<!DOCTYPE dialog SYSTEM "chrome://foxmarks/locale/foxmarks.dtd">
<?xml-stylesheet href="chrome://foxmarks/skin/foxmarks.css" type="text/css"?>

<overlay id="turbotagsOverlay"
        xmlns="http://www.mozilla.org/keymaster/gatekeeper/there.is.only.xul">
      
    <script src="foxmarks-settings.js" />
    <script src="foxmarks-turbotags.js" />
    <script src="foxmarks-uitools.js" />

</overlay>

